<div class="counter-container {{background}}">
    <div class="container">
        <div class="counter-container-title pt-1">
            {{> @headline1 }}
        </div>
        <div class="row mb-1 pb-quarter">
            <div class="col-lg-4 col-md-6 col-12">
                {{> @counter }}
            </div>
            <div class="col-lg-4 col-md-6 col-12">
                {{> @counter }}
            </div>
            <div class="col-lg-4 col-md-6 col-12">
                {{> @counter }}
            </div>
        </div>
    </div>
</div>
